/* ***************************  default div styles ******************************* */

body {font-size: 13px; font-family: "Open Sans";  background-image: url(images/bck.png);
 background-color: #eeeeee; }
.bck {background-position: center top; text-align: left;
 background-image: url(images/bck.jpg);
margin: 0px auto auto 20px);
}

.ubytovaci_plan { border: solid 1px black; border-collapse: collapse; }
.ubytovaci_plan tr td { border: solid 1px black; text-align: center; }
.vikend { font-weight: bold; font-style: italic; }
.datum {}
.sektor { background-color: #dedede; }
.uj { background-color: #dedede; }
.nazev_uj { background-color: #dedede; }
.pocet { background-color: #dedede; }
.hlavicka { background-color: #dedede; font-weight: bold; }
.hlavicka.vikend { background-color: #aeaeae; font-weight: bold; }
.volno { background-color: #ffffff; }
.volno.vikend { background-color: #fcffc1; }
.obsazeno { background-color: #ff0000; }
.obsazeno.vikend { background-color: #dd0000; }
.mimoprovoz { background-color: #ff0000; }
.mimoprovoz.vikend { background-color: #dd0000; }
.zamluveno { background-color: #ff0000; }
.zamluveno.vikend { background-color: #dd0000; }

.anketa {height: 350px; color: black !important;}
.poll {color: black !important; font-size: 14px !important}



hr {height:8px; border: 4px solid #d0b288; background-color: #d0b288;}

.amenu {font-weight: bold; text-decoration: none; color: #3a5165; font-size: 15px;}
.amenu:hover {text-decoration: underline;}


a {font-weight: bold; text-decoration: none; color: #3a4187; font-size: 14px;}
a:hover {text-decoration: underline;}

.menuimg {border: 0px;}

h1 {font-size: 16px !important; text-align: left; font-style: normal;  margin-left: 10px; padding-bottom: -10px; color: #d55601;}
h2 {font-size: 24px; text-align: center; font-style: normal;  padding-left: 0px; padding-bottom: -10px; color: #d55601;}
h3 {font-size: 16px; text-align: left; font-style: normal; }

td {vertical-align: top;}
textarea {width: 450px; height: 100px; border: 1px solid white;}

ul {visibility: visible;}

input {border: 1px solid #bbbbbb; font-size: 11px; color: #444444; font-family: Verdana, 'Arial CE', Arial, 'Comic Sans MS';}
.input1 {width: 350px;}
textarea {width: 590px; height: 100px; border: 1px solid #bbbbbb; font-size: 11px; color: #444444; font-family: Verdana, 'Arial CE', Arial, 'Comic Sans MS';}

.submit1 {background-color: #e46205; color: white; font-size: 16px; font-weight: normal;}

/* ***************************  main  PAGE LAYOUT  div styles ******************************* */

.celek {width: 995px; overflow: hidden; margin: 0px auto;   background-image: url(images/celek.png)}
.logo-box {float: left; padding-left: 300px; width: 995px; border: 0px solid red;}
.logo {width: 320px; height: 160px; background-color: white;  border-radius:25px; padding-left: 0px;  }
.horni-menu-box {float: left;  text-align: center; width: 995px; height: 40px; padding-top: 15px;  padding-bottom: 25px; border: 0px solid red;}
.horni-menu {width: 995px; text-align: center; float: left; border: 0px solid green;}
.horni-animace-box {float: left; padding-left: 25px;  padding-top: 15px;}
.top2 {float: left; width: 955px; height: 84px;   background-image: url(images/top2.png); }
.bottom_box {float: left; width: 686px; height: 40px; padding-left: 310px; border: 0px solid yellow;}
.bottom {float: left; color: #fdb2a6; font-size: 11px; padding-top: 15px; padding-left: 30px;height: 25px; width: 686px;}


.main {min-height: 900px; width: 996px; float: left; background-color: white; border-radius:25px; border-top-left-radius: 0px; border-top-right-radius: 0px;  }
.left {float: left; width: 260px;  background-image: url(images/leftX.png); min-height: 800px; padding-left: 20px; padding-top: 20px;}
.left0_box {padding-left: 59px;}
.left0 {width: 923px; height: 21px;  background-image: url(images/left0.png);}
.text {float: left; text-align: left; width: 945px; padding-left: 25px;  padding-right: 20px;   padding-bottom: 50px;}

.kontakt {border: 2px solid white; padding: 10px; width: 190px; background-image: url(images/bck_kontaktX.png);}
.shop-top1 {width: 216px; height: 110px;  background-image: url(images/eobchod.png) }
.shop-top2 {width: 200px; height: 30px;  background-color: #f3e2c6; padding: 10px; color: #613102; font-size: 24px;  box-shadow: 6px 8px 10px 0px rgba(143, 143, 143, 0.20);}
.cart {width: 200px;   background-color: #f3e2c6; padding: 10px; color: #613102;   box-shadow: 6px 8px 10px 0px rgba(143, 143, 143, 0.20);}
.shop-menu {padding: 0px; width: 220px; font-weight: bold; background-color: #ebd4b1;  box-shadow: 6px 8px 10px 0px rgba(143, 143, 143, 0.20);}


/* CONTENT */

.li1 {
    background-image: url(images/redsquare.png);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 14px;
}

.introblue {background-color: #1fb4c8; width: 260px; padding: 10px; color: white; text-align: center; font-size: 24px;}
.introred {background-color: #d74d15; width: 260px; padding: 10px; color: white;  text-align: center; font-size: 24px;}
.introyellow {background-color: #f5c406; width: 260px; padding: 10px; color: white; text-align: center;  font-size: 24px;}
.introgreen {background-color: #03c406; width: 260px; padding: 10px; color: white; text-align: center;  font-size: 24px;}
.introgrey {background-color: #f0f0f0; width: 260px; padding: 10px;}
.moreblue {background-color: #1fb4c8; width: 260px; text-align: center; color: white; font-size: 20px;}
.morered {background-color: #d74d15; width: 260px; text-align: center; color: white; font-size: 20px;}
.moreyellow {background-color: #f5c406; width: 260px; text-align: center; color: white; font-size: 20px;}
.moregreen {background-color: #03c406; width: 260px; text-align: center; color: white; font-size: 20px;}

.titlegreen {background-color: #03c406; padding: 5px; color: white; text-align: left; font-size: 20px;  border-bottom: 2px solid white;}
.titlered {background-color: #d74d15; padding: 5px; color: white; text-align: left; font-size: 20px;  border-bottom: 2px solid white;}
.titleblue {background-color: #1fb4c8; padding: 5px; color: white; text-align: left; font-size:20px; border-bottom: 2px solid white;}
.titleyellow {background-color: #f5c406; padding: 5px; color: white; text-align: left; font-size:20px; border-bottom: 2px solid white;}

.cenik_v {font-size: 16px;}

.tablegrey {background-color: #eeeeee; padding: 10px;}

.chatyinfoleft { padding: 5px; width: 200px;  border-right: 2px solid white;  border-bottom: 2px solid white;}
.chatyinforight {padding: 5px; width: 280px;  border-right: 2px solid white;  border-bottom: 2px solid white;}
.chatygalerie {border-bottom: 2px solid white; padding: 8px;}

.bckblue {background-color: #d9e9ec;}
.bckgreen {background-color: #d0f6c5;}
.bckred {background-color: #f9e4aa;}
.bckyellow {background-color: #fbf3b3;}

.bckmediumblue {background-color: #b6dbe1;}
.bckmediumgreen {background-color: #9ce386;}
.bckmediumred {background-color: #fbcfa3;}
.bckmediumyellow {background-color: #f5c406;}

.padding15 {padding: 15px;}





 .w20 {width: 40px;}

.galerie-titul {color: #003274; font-weight: normal;}
.galerie-datum {color: #ac1a3d; font-weight: bold;}

.intro1 {background-color: #eeeeee; border: 0px solid red; text-align: center;  background-image: url(images/intro_abrasive.png)}
.intro2 {width: 195px;  font-size: 13px; padding: 5px; background-image: url(images/bck_intro.png); border-left: 0px solid  #869499;  border-right: 0px solid  #869499;}
.bck_intro {width: 195px;  font-size: 13px; padding: 5px; background-image: url(images/bck_intro2.png); border-left: 1px solid  #869499;  border-right: 1px solid  #869499;}
.intro3 {width: 623px; height: 38px; background-color: #eeeeee; border: 0px solid red; text-align: center;  background-image: url(images/bck_intro3.png)}
.intro3b {width: 623px; height: 25px; background-color: #d9e1cd; border: 1px solid #869499;  background-image: url(images/bck_kov.png);}
.intro_logo {height: 54px;  border: 1px solid #869499; text-align: center; padding-top:0px;  background-image: url(images/bck_kov.png);}
.intro_bottom {height: 30px; background-color: #d9e1cd; border: 1px solid #869499; text-align: center;}
.intro4 {width: 623px;  font-size: 13px; padding: 5px; background-image: url(images/bck_intro4.png); border-left: 0px solid #869499;  border-right: 1px solid #869499;}
.intro4b {width: 623px;  font-size: 13px; padding: 5px; background-image: url(images/bck_intro4.png); border-left: 0px solid #869499;  border-right: 1px solid #869499; border-bottom: 1px solid #869499;  border-top: 1px solid #869499;}

.intro_logo_img {border: 0px solid #999999; box-shadow: 6px 8px 10px 0px rgba(143, 143, 143, 0.20);}

.menu li
{
display: inline;
list-style-type: none;
padding-left: 20px;

}

.sf-menu a {background-color: transparent !important; color: white  !important;
 font-weight: normal !important; font-size: 19px !important; padding: 10px !important;}
.sf-menu a:hover {color: #fffd65  !important;}

.sf-menu li {background-color: transparent !important; }
.sf-menu ulx {background-color: transparent !important; }

.item-108 {padding-left: 0px !important;}

.sf-menu a {border: none !important;}
.Xext-menu li {border: none !important;}
.Xext-menu ul {border: none !important;}

.menu a {color:#613102; font-weight: normal: font-size: 16px !mportant; padding: 2px !important;}
.shop-menu a {color:#613102; font-weight: normal: font-size: 16px;}

.parent ul {background-color: #009aaa;}

.parent ul li {border-bottom: 1px solid white; padding: 3px !important; }
.parent ul li a {font-size: 16px !important; padding: 8px !important;}



.item-page {font-size: 14px;  color: #444444; text-align: left;}




